RTEMS: ESCI_tag::ESCI_CR1_tag Union Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
ESCI_tag::ESCI_CR1_tag Union Reference

## Data Fields
uint32_t | R
struct {
uint32_t __pad0__:3
uint32_t SBR:13
uint32_t LOOPS:1
uint32_t __pad1__:1
uint32_t RSRC:1
uint32_t M:1
uint32_t WAKE:1
uint32_t ILT:1
uint32_t PE:1
uint32_t PT:1
uint32_t TIE:1
uint32_t TCIE:1
uint32_t RIE:1
uint32_t ILIE:1
uint32_t TE:1
uint32_t RE:1
uint32_t RWU:1
uint32_t SBK:1
} | B
struct {
uint32_t __pad0__:3
uint32_t SBR:13
uint32_t LOOPS:1
uint32_t SCISDOZ:1
uint32_t RSRC:1
uint32_t M:1
uint32_t WAKE:1
uint32_t ILT:1
uint32_t PE:1
uint32_t PT:1
uint32_t TIE:1
uint32_t TCIE:1
uint32_t RIE:1
uint32_t ILIE:1
uint32_t TE:1
uint32_t RE:1
uint32_t RWU:1
uint32_t SBK:1
} | B
struct {
uint32_t __pad0__:3
uint32_t SBR:13
uint32_t LOOPS:1
uint32_t SCISDOZ:1
uint32_t RSRC:1
uint32_t M:1
uint32_t WAKE:1
uint32_t ILT:1
uint32_t PE:1
uint32_t PT:1
uint32_t TIE:1
uint32_t TCIE:1
uint32_t RIE:1
uint32_t ILIE:1
uint32_t TE:1
uint32_t RE:1
uint32_t RWU:1
uint32_t SBK:1
} | B
struct {
uint32_t __pad0__:3
uint32_t SBR:13
uint32_t LOOPS:1
uint32_t __pad1__:1
uint32_t RSRC:1
uint32_t M:1
uint32_t WAKE:1
uint32_t ILT:1
uint32_t PE:1
uint32_t PT:1
uint32_t TIE:1
uint32_t TCIE:1
uint32_t RIE:1
uint32_t ILIE:1
uint32_t TE:1
uint32_t RE:1
uint32_t RWU:1
uint32_t SBK:1
} | B
struct {
uint32_t __pad0__:3
uint32_t SBR:13
uint32_t LOOPS:1
uint32_t __pad1__:1
uint32_t RSRC:1
uint32_t M:1
uint32_t WAKE:1
uint32_t ILT:1
uint32_t PE:1
uint32_t PT:1
uint32_t TIE:1
uint32_t TCIE:1
uint32_t RIE:1
uint32_t ILIE:1
uint32_t TE:1
uint32_t RE:1
uint32_t RWU:1
uint32_t SBK:1
} | B

The documentation for this union was generated from the following files:

- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc551x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc555x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc556x.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc5668.h
- bsps/powerpc/mpc55xxevb/include/mpc55xx/fsl-mpc567x.h